{
  config,
  lib,
  pkgs,
  inputs',
  ...
}: {
  home.packages = with pkgs; [
    # Media
    spotify
    inputs'.nixpkgs-unstable.legacyPackages.ente-web
    calibre
    freetube
  ];

  programs.mpv = {
    enable = true;
    scripts = with pkgs.mpvScripts; [
      mpris
      modernz
      memo
      mpv-cheatsheet
      webtorrent-mpv-hook
    ];
  };
}
